@charset "utf-8";
/* CSS Document */

body
{
margin-left:0px;
margin-right:0px;
margin-top:0px;
margin-bottom:0px;

}
.topbg
{
background-image:url(../images/top.jpg);
background-repeat:repeat-x;
}
.bottombg
{
background-image:url(../images/bottom.jpg);
background-repeat:repeat-x;
}

.btnbg
{
background-image:url(../images/btn.png);
background-repeat:no-repeat;
}
.hmenu
{
font-family:Arial;
color:#008db3;
font-size:12px;
text-decoration:none;
font-weight:bold;
}
.hmenu:hover
{
font-family:Arial;
color:#ac4a9d;
font-size:12px;
text-decoration:none;
font-weight:bold;
}
.menu
{
font-family:Arial;
color:#FFFFFF;
font-size:12px;
text-decoration:none;
font-weight:bold;
}
.menu:hover
{
font-family:Arial;
color:#33FF66;
font-size:12px;
text-decoration:none;
font-weight:bold;
}
.menu_orenge
{
font-family:Arial;
color:#FFFF00;
font-size:12px;
text-decoration:none;
}
.heading
{
 font-family:Arial Rounded Bold;
 font-size:24px;
 color:#014587;
 padding-left:10px; 
}
.heading_package
{
 font-family:Arial Rounded Bold;
 font-size:20px;
 color:#014587;
 padding-left:10px; 
}
.bodytxt
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	text-align:left;
	text-decoration:none;
	padding-left:15px;
	text-align:justify;
	line-height:20px;
	padding-right:15px;
}
.bodytxt_col
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#0099FF;
	text-align:left;
	text-decoration:none;
	padding-left:15px;
	text-align:justify;
	line-height:20px;
	padding-right:15px;
}
.bodytxt_visa
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#0000CC;
	text-align:left;
	text-decoration:none;
	padding-left:15px;
	text-align:justify;
	line-height:20px;
	padding-right:15px;
}
.bodytext_block
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	text-align:left;
	text-decoration:none;
	padding-left:15px;
	text-align:justify;
	line-height:20px;
	padding-right:15px;
}
.bodytxt_white
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	text-align:left;
	text-decoration:none;
	padding-left:15px;
	text-align:justify;
	line-height:20px;
	padding-right:15px;
}
.br {
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-left-color: #CCC;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
}
.br1 {
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #CCC;
	border-left-color: #CCC;
}
.br12 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-left-color: #CCC;
}
.br13 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
}
.br14 {
	border: 1px solid #CCC;
}
.linkbg
{
background-image:url(../images/linkbg.jpg);
background-repeat:repeat-x;
}
.bottombg
{
background-image:url(../images/bottombg.jpg);
background-repeat:repeat-x;
}
.smallhead
{
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:14px;
color:#000033;
padding-left:10px;
}
.h2 {
	font-family:"Arial", Helvetica, sans-serif;
	font-size:16px;
	font-weight:normal;
	font-style:normal;
	text-align:center;
	text-decoration:none;
	line-height:22px;
	color:#000;
	background-color:#cee2fd;
}
.pack
{
font-family:Arial;
color:#CC0000;
font-size:12px;
text-decoration:none;
font-weight:bold;
}
.pack:hover
{
font-family:Arial;
color:#3399FF;
font-size:12px;
text-decoration:none;
font-weight:bold;
text-decoration:underline;
}
.iconmenu
{
font-family:arial;
font-size:11px;
color:#333333;
font-weight:normal;
margin-bottom:15px;
line-height:18px;
text-align:justify;
text-decoration:none;
}
.iconmenu:hover
{
font-family:arial;
font-size:11px;
color:#009900;
font-weight:normal;
margin-bottom:15px;
line-height:18px;
text-align:justify;
text-decoration:underline;
}
.iconmenu_no
{
font-family:arial;
font-size:11px;
color:#333333;
font-weight:normal;
margin-bottom:15px;
line-height:18px;
text-decoration:none;
padding-right:20px;
}
.line
{
background-image:url(../images/line.jpg);
background-repeat:repeat-x;
}
.copy
{
font-family:arial;
font-size:11px;
color:#333333;
font-weight:normal;
margin-bottom:15px;
line-height:18px;
text-align:center;
text-decoration:none;
}
.insdebg
{
background-image:url(../images/shadow.jpg);
background-repeat:repeat-y;
}
.titlebg
{
background-image:url(../images/titlebg.jpg);
background-repeat:no-repeat;
}
.package
{
font-family:Arial;
color:#333333;
font-size:12px;
text-decoration:none;
padding-left:20px;

}
.sidemenu
{
font-family:arial;
font-size:13px;
color:#666666;
text-decoration:none;
}
.sidemenu:hover
{
font-family:arial;
font-size:13px;
color:#048cca;
text-decoration:underline;
}
.sidehigh
{
font-family:arial;
font-size:13px;
color:#048cca;
}
.include {
	font-family:"Arial", Helvetica, sans-serif;
	font-size:13px;
	padding-left:10px;
line-height:20px;
}
.enquiry {
	font-family:"Arial", Helvetica, sans-serif;
	font-size:13px;
	padding-left:10px;
}
.fooderbg
{
background-image:url(../images/bg1.jpg);
background-repeat:repeat-x;
}
.menubghead
{
background-image:url(../images/menu1_bg.jpg);
background-repeat:no-repeat;
}
.tophead
{
font-family:Arial;
color:#048cca;
font-size:18px;
text-decoration:none;
text-transform:uppercase;
padding-left:20px;
}
.servicetitlebg
{
background-image:url(../images/titlebg.jpg);
background-repeat:repeat-x;
}
.tour_menu
{
font-family:arial;
font-size:11px;
color:#333333;
font-weight:normal;
margin-bottom:15px;
text-align:justify;
text-decoration:none;
padding-left:5px;
}
.cmpack
{
font-family:arial;
font-size:11px;
color:#333333;
font-weight:normal;
text-align:justify;
text-decoration:none;
padding-left:5px;
}
.cmpack_bg
{
background-image:url(../images/cmpackbg.jpg);
background-repeat:no-repeat;
}
.menu_color
{
font-family:Arial;
color:#0066FF;
font-size:12px;
text-decoration:none;
font-weight:bold;
padding-left:10px;
text-transform:uppercase;
}
.wlcome {
	font-family:"Arial", Helvetica, sans-serif;
	font-size:13px;
	padding-left:10px;
line-height:20px;
color:#330066;
}
.inputbg
{
background-image:url(../images/input.png);
background-repeat:no-repeat;
background-position:center;
}
.con
{
font-family:arial;
font-size:11px;
color:#333333;
font-weight:normal;
margin-bottom:15px;
line-height:18px;
text-align:justify;
text-decoration:none;
}
.con_1
{
font-family:arial;
font-size:11px;
color:#333333;
font-weight:normal;
margin-bottom:15px;
line-height:18px;
text-align:center;
text-decoration:none;
}
.cbg
{
background-image:url(../images/cbg.png);
background-repeat:no-repeat;
}
.txt
{
border:0px;
background-color:#FFFFFF;
font-family:arial;
font-size:11px;
color:#000099;
text-decoration:none;
font-weight:bold;
}